import React from 'react';
export default function CalendarViewMonthFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M132.31-493.46v-254.23H347v254.23zm240.84 0v-254.23h213.7v254.23zm239.85 0v-254.23h214.69v254.23zM132.31-212.31v-255H347v255zm240.84 0v-255h213.7v255zm239.85 0v-255h214.69v255z" })));
}
